Loading...
Searching...
No Matches
_GtkIMHtmlToolbarClass Struct Reference

## Data Fields

GtkHBoxClass | parent_class

## Detailed Description

Definition at line 82 of file gtkimhtmltoolbar.h.

## Field Documentation

## parent_class

GtkHBoxClass _GtkIMHtmlToolbarClass::parent_class

Definition at line 83 of file gtkimhtmltoolbar.h.

The documentation for this struct was generated from the following file:

- gtkimhtmltoolbar.h